class ProfileModel {
  bool isAuth; // 是否淘宝授权

  ProfileModel({this.isAuth});

  ProfileModel.fromJson(Map<String, dynamic> json) {
    isAuth = json['is_taobao_auth'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['is_taobao_auth'] = this.isAuth;
    return data;
  }
}
